import request from '@/utils/request'

// 更新订单状态
export function updateOrder(data) {
  return request({
    url: '/restaurant/order/update',
    method: 'put',
    data: data
  })
}

// 获得订单分页
export function pageOrder(params) {
  return request({
    url: '/restaurant/order/page',
    method: 'get',
    params
  })
}
// 获得商品
export function getOrder(id) {
  return request({
    url: '/restaurant/order/get?orderId=' + id,
    method: 'get'
  })
}

